# version 1.0
type: array
description: Referentielijst Classificatie Locatie 2 - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Buiten
      enum:
        - 366eee1b-b1bb-45e1-8258-9298c2c31c86
    - title: Binnen
      enum:
        - 6f499340-5e12-4e5a-a7cf-6de2985b2908
example:
  - 366eee1b-b1bb-45e1-8258-9298c2c31c86

